## NGINX Reverse Config
    server {
            listen 80;
            listen [::]:80;
            server_name paste.mc8051.de;
    
            root /var/www/html/;
            index index.html index.php index.htm;
    
            client_max_body_size 25m;
    
            ## Definition Reverse Proxy ##
            location / {
                    proxy_pass http://127.0.0.1:8080/;
                    proxy_next_upstream error timeout invalid_header http_500 http_502 http_503 http_504;
                    proxy_redirect off;
                    proxy_buffering off;
                    proxy_set_header Host $host;
                    proxy_set_header X-Real-IP $remote_addr;
                    proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
            }
    }
